/* --- 星溪園の部屋専用CSS --- */

/* --- 現行の書式を定義するCSS ここから --- */
/* --- !important追加して優先順位を最上位に定義 --- */
/* --- .honbun1は新しい書式を使用 --- */
/* --- .honbun1 {  font-size: 10pt !important; line-height: 14pt !important;} --- */
.caption{
	font-size: 9.5pt !important; line-height: 12pt !important;
}
.list{
	  font-size: 13px !important;
}
.midasi1{
	  font-size: 16px !important; line-height: 22px !important;
}
.hyou1{
	  font-size: 10pt !important; line-height: 13pt !important;
}
.date{
	  font-size: 10pt !important; line-height: 12pt !important;
}
.small{
	  font-size: 8pt !important; line-height: 10px !important;
}

/* --- リンクにマウスオーバーで赤く aタグだけ有効--- */
a:hover.main {
	color: #F60;
}

/* --- 	表の中の書式1 --- */
.hyou-midasi1{
	  font-size: 10pt; line-height: 13pt; color:#FFCC00;
}

/* --- 詳細ページの書式1 --- */
/* --- テーブルを中央寄せにする --- */
.syousai1{
	font-size: 10pt;
	line-height: 13pt;
	color:#FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

/* --- 詳細ページの書式2 --- */
/* --- テーブルを中央寄せにしない --- */
.syousai2{
	font-size: 10pt;
	line-height: 13pt;
	color:#FFFFFF;
}

/* --- 現行の書式を定義するCSS ここで --- */

/* --- テキストのリンクホバー --- */
#txt-h a:hover{
	color: #F60;
}

/* --- 明細ページテキストのリンクホバー --- */
#txt-h-sekizo a:link{
	color:#FFCC00;
}

/* --- 明細ページテキストのリンクホバー --- */
#txt-h-sekizo a:visited{
	color:#FFFF33;
}

/* --- 明細ページテキストのリンクホバー --- */
#txt-h-sekizo a:active{
	color:#CC0000;
}

/* --- 明細ページテキストのリンクホバー --- */
#txt-h-sekizo a:hover{
	color: #F60;
}

/* --- 明細ページ全体の定義 --- */
#txt-h-sekizo{
	padding-top: 30px;
	padding-bottom: 30px;
	background-image : url(images/bg_kumo.gif);
}

/* --- 画像のリンクホバー --- */
a:hover img.imgborder{
	opacity:0.5;
	filter: alpha(opacity=50);
	-moz-opacity: 0.5;
}

/* --- 画像に枠を表示 --- */
img.waku01{
	border: 1px solid #B8B8B8;
	padding: 3px;
}

/* --- 十王供養塔用 --- */
table.sekizo1{
	margin: 10px;
	border: 1px #CCCCCC solid;
	border-collapse: collapse;
	border-spacing: 0;
}

table.sekizo1 th{
	padding: 5px;
	border: #CCCCCC solid;
	border-width: 0 0 1px 1px;
	background: #f8f4e6;
	font-weight: bold;
	font-size: 10pt;
	line-height: 140%;
	text-align: center;
}
table.sekizo1 td{
	padding: 5px;
	border: 1px #CCCCCC solid;
	border-width: 0 0 1px 1px;
	text-align: center;
	font-size: 10pt;
	line-height: 140%;
	color: #FFFFFF;
}

/* --- 句碑・歌碑一覧用 --- */
table.sekizo2{
	margin: 10px;
	border: 1px #CCCCCC solid;
	border-collapse: collapse;
	border-spacing: 0;
}

table.sekizo2 th{
	padding: 5px;
	border: #CCCCCC solid;
	border-width: 0 0 1px 1px;
	background: #f8f4e6;
	font-weight: bold;
	font-size: medium;
	line-height: 140%;
	text-align: center;
}
table.sekizo2 td{
	padding: 5px;
	border: 1px #CCCCCC solid;
	border-width: 0 0 1px 1px;
	text-align: left;
	font-size: 10pt;
	line-height: 140%;
	color: #FFCC00;
}

/* --- 表を縦書き --- */
table.s-tate1{
	border: 0;
}
table.s-tate1 td{
	font-size: 10pt;
	padding: 0px 10px;
	color: #FFFFFF;
}

/* --- googlemapに枠を表示 --- */
div.waku_m01{
	border: 1px solid #B8B8B8;
	padding: 3px;
}

/* --- <p>と同じ書式に設定 --- */
div.hyo_d01{
	font-size: 100%;
	line-height: 1.4;
}

/* --- 1行改行してから、最初の一文字空白なし --- */
.honbun1{
	line-height: 1.7;
	text-align: left;
	margin-top: 1em;
	margin-bottom: 2px;
}

/* --- 最初の一文字空白 --- */
.honbun2{
	line-height: 1.7;
	text-align: left;
	text-indent: 1em;
	margin-bottom: 2px;
}

/* --- 改行なし、最初の一文字空白なし --- */
.honbun3{
	line-height: 1.7;
	text-align: left;
	margin-bottom: 2px;
}

/* --- 最初の一文字空白なし、最後に1行改行 --- */
.honbun4{
	line-height: 1.7;
	text-align: left;
	margin-top: 2px;
	margin-bottom: 1em;
}

/* --- 改行なし、最初の一文字空白なし　フォント小さい　右余白付き --- */
.honbun5{
	font-size: 80%;
	line-height: 1.4;
	text-align: left;
	margin-right: 10px;
}

/* --- 右詰め --- */
.honbun-r1{
	line-height: 1.7;
	text-align: right;
	margin-bottom: 2px;
}

/* --- 表の余白を調整　画像一覧用 --- */
table.tb-tk2{
	border: 0;
}
table.tb-tk2 td{
	font-size: small;
	text-align: center;
	padding: 2px;
}

/* --- 太字で強調 --- */
.honbun0{
	font-size: 120%;
	font-weight: bold;
	line-height: 1.7;
	text-align: left;
	margin-bottom: 2px;
}

/* --- 画像とテキストを一緒に回り込み配置にするためボックスを定義 --- */
div.imgbox_l{
	float: left;
	margin-right : 9px;
}

/* --- フロート解除 --- */
div.clr_l{
	clear: left;
}

/* --- 全ての要素に対して計算 --- */
* {
	box-sizing: border-box;
}

/* --- コンテナの設定1 --- */
.flex-ct_a2 {
	display: flex;
	flex-wrap: wrap;
}

/* --- アイテムの設定1 矢印付き ヨコ5列--- */
/* --- テキスト左右左寄せ、上下中央寄せ --- */
.flex-ia2_5c{
	background-image : url(../../images/arrow03.gif);
	background-repeat: no-repeat;
	background-position: left center;
	background-color: #FEEBCB;
	justify-items: left;
	align-content: center;
	width: calc((90% - 100px) / 5);
	border: 1px solid #B8B8B8;
	margin: 5px;
	padding: 10px;
	padding-left: 16px;
}

/* コンテナの中にgridレイアウトのコンテナを作成　*/
.grid_ct_b1{
	display: grid;
	margin: 0px 0px 10px 0px;
	width : 800px;
	border-top: 1px solid #b28c6e;
	grid-template-rows: minmax(30px, auto);
	grid-template-columns: 137px 663px;
	grid-auto-rows: minmax(30px, auto);
}

/* アイテム　名前用 */
.grid_ib1_1{
	align-content: start;
	text-align: left;
	font-weight: bold;
	padding: 5px 2px 2px 15px;
	border-bottom: 1px solid #b28c6e;
	border-left: 1px solid #b28c6e;
	background-color: #fff9f5;
}

/* アイテム　作品一覧用 */
/* アイテムに背景入れると、コンテナで枠線右だと出ないのでアイテムに定義　*/
.grid_ib1_2{
	align-content: center;
	text-align: left;
	padding: 2px 2px 2px 2px;
	border-bottom: 1px solid #b28c6e;
	border-left: 1px solid #b28c6e;
	border-right: 1px solid #b28c6e;
	background-color: #fff9f5;
}

/* --- コンテナの設定1 --- */
.flex-ct_b2 {
	display: flex;
	flex-wrap: wrap;
}

/* --- アイテムの設定1 矢印付き ヨコ4列--- */
/* --- テキスト左右左寄せ、上下中央寄せ --- */
.flex-ib2_4c{
	background-image : url(../../images/arrow03.gif);
	background-repeat: no-repeat;
	background-position: left center;
	background-color: #FEEBCB;
	justify-items: left;
	align-content: center;
	width: calc((90% - 20px) / 4);
	border: 1px solid #B8B8B8;
	margin: 5px;
	padding: 10px;
	padding-left: 16px;
}

/* --- アイテムの設定1 矢印付き ヨコ2列--- */
/* --- テキスト左右左寄せ、上下中央寄せ --- */
.flex-ib2_2c{
	background-image : url(../../images/arrow03.gif);
	background-repeat: no-repeat;
	background-position: left center;
	background-color: #FEEBCB;
	justify-items: left;
	align-content: center;
	width: calc(94% / 2);
	border: 1px solid #B8B8B8;
	margin: 5px;
	padding: 10px;
	padding-left: 16px;
}

/* --- アイテムの設定1 矢印付き ヨコ1列--- */
/* --- テキスト左右左寄せ、上下中央寄せ --- */
.flex-ib2_1c{
	background-image : url(../../images/arrow03.gif);
	background-repeat: no-repeat;
	background-position: left center;
	background-color: #FEEBCB;
	justify-items: left;
	align-content: center;
	width: calc(96% / 1);
	border: 1px solid #B8B8B8;
	margin: 5px;
	padding: 10px;
	padding-left: 16px;
}


/* --- コンテナの子要素divに疑似クラスを使って背景の色を設定する --- */
/* --- 行ごとに背景色が変わるよう、疑似クラスを2つ設定した --- */
/* --- grid_ct_b1の背景だけ色を変えたいので「<」をつけて階層を限定した --- */
.grid_ct_b1 >div:nth-child(4n + 3){
	background: #fdeff2;
}

.grid_ct_b1 >div:nth-child(4n + 4){
	background: #fdeff2;
}

/* --- gridレイアウトでヘッダー枠作成 --- */
/* コンテナ1 */
.grid_c1_h1{
	display: grid;
	margin: 0px 0px 10px 0px;
	width : 740px;
	grid-template-rows: minmax(40px, auto);
	grid-auto-rows: minmax(40px, auto);
}

/* アイテムh1 */
.grid_ih1_1 {
	align-content: center;
}

/* コンテナ 十王供養塔用　jyo*/
/* --- 全ての要素に対して計算を入れるとコンテナだと線がでない --- */
.grid_jyo_ct1{
	display: grid;
	margin: 10px 0px 10px 5px;
	width : 640px;
	font-size: 100%;
	border-top: 1px solid #999;
	grid-template-rows: minmax(50px, auto);
	grid-template-columns: repeat(4, 160px);
	grid-auto-rows: minmax(50px, auto);
}

/* アイテム1ヘッダー */
/* 列同じ書式だからひとつのアイテム　jyo*/
.grid_jyo_i1_th01{
	grid-column: 1;
	align-content:center;
	text-align: center;
	font-weight: bold;
	border-bottom: 1px solid #999;
	border-left: 1px solid #999;
	background-color: #f8f4e6;
}

.grid_jyo_i1_th02{
	grid-column: 2;
	align-content:center;
	text-align: center;
	font-weight: bold;
	border-bottom: 1px solid #999;
	border-left: 1px solid #999;
	background-color: #f8f4e6;
}

.grid_jyo_i1_th03{
	grid-column: 3;
	align-content:center;
	text-align: center;
	font-weight: bold;
	border-bottom: 1px solid #999;
	border-left: 1px solid #999;
	background-color: #f8f4e6;
}

.grid_jyo_i1_th04{
	grid-column: 4;
	align-content:center;
	text-align: center;
	font-weight: bold;
	border-right: 1px solid #999;
	border-bottom: 1px solid #999;
	border-left: 1px solid #999;
	background-color: #f8f4e6;
}

/* アイテム1明細td */
.grid_jyo_i1_td01{
	align-content: start;
	align-content:center;
	text-align: center;
	border-bottom: 1px solid #999;
	border-left: 1px solid #999;
}

.grid_jyo_i1_td02{
	align-content: start;
	align-content:center;
	text-align: center;
	border-bottom: 1px solid #999;
	border-left: 1px solid #999;
}

.grid_jyo_i1_td03{
	align-content: start;
	align-content:center;
	text-align: center;
	border-bottom: 1px solid #999;
	border-left: 1px solid #999;
}

.grid_jyo_i1_td04{
	align-content: start;
	align-content:center;
	text-align: center;
	border-right: 1px solid #999;
	border-bottom: 1px solid #999;
	border-left: 1px solid #999;
}

/* トップページ用のコンテナを作成　*/
.grid_ct_top{
	display: grid;
	margin: 0px 0px 10px 0px;
	width : 740px;
	border-top: 1px solid #b28c6e;
	grid-template-rows: minmax(30px, auto);
	grid-template-columns: 240px 500px;
	grid-auto-rows: minmax(30px, auto);
}

/* トップページ用　アイテム　画像エリア */
.grid_i_top1{
	align-content: start;
	text-align: center;
	font-weight: bold;
	padding: 5px 2px 2px 15px;
	border-bottom: 1px solid #b28c6e;
	border-left: 1px solid #b28c6e;
	background-color: #fff9f5;
}

/* トップページ用　アイテム　メニューエリア */
/* アイテムに背景入れると、コンテナで枠線右だと出ないのでアイテムに定義　*/
.grid_i_top2{
	align-content: center;
	text-align: left;
	padding: 2px 2px 2px 2px;
	border-bottom: 1px solid #b28c6e;
	border-left: 1px solid #b28c6e;
	border-right: 1px solid #b28c6e;
	background-color: #fff9f5;
}

/* トップページ用の画像コンテナを作成　*/
.grid_ct_top_img{
	display: grid;
	margin: 2px 2px 2px 2px;
	width : 206px;
	border-top: 1px solid #e6b422;
	grid-template-rows: minmax(103px, auto);
	grid-template-columns: repeat(2, 103px);
	grid-auto-rows: minmax(103px, auto);
}

/* トップページ用の画像　アイテム */
.grid_i_t_img1{
	grid-column: 1 / 3;
	align-content: ccenter;
	text-align: center;
	font-weight: bold;
	padding: 5px 2px 2px 15px;
	border-bottom: 1px solid #e6b422;
	border-left: 1px solid #e6b422;
	border-right: 1px solid #e6b422;
	background-color: #000000;
}

/* トップページ用の画像　アイテム */
/* アイテムに背景入れると、コンテナで枠線右だと出ないのでアイテムに定義　*/
.grid_i_t_img2{
	align-content: center;
	text-align: center;
	padding: 2px 2px 2px 2px;
	border-bottom: 1px solid #e6b422;
	border-left: 1px solid #e6b422;
	background-color: #000000;
}

.grid_i_t_img3{
	align-content: center;
	text-align: center;
	padding: 2px 2px 2px 2px;
	border-bottom: 1px solid #e6b422;
	border-left: 1px solid #e6b422;
	border-right: 1px solid #e6b422;
	background-color: #000000;
}

.grid_i_t_img4{
	align-content: center;
	text-align: center;
	padding: 2px 2px 2px 2px;
	border-bottom: 1px solid #e6b422;
	border-left: 1px solid #e6b422;
	background-color: #000000;
}

.grid_i_t_img5{
	align-content: center;
	text-align: center;
	padding: 2px 2px 2px 2px;
	border-bottom: 1px solid #e6b422;
	border-left: 1px solid #e6b422;
	border-right: 1px solid #e6b422;
	background-color: #000000;
}

/* 明細ページ用のコンテナを作成　*/
.grid_ct_mei{
	display: grid;
	margin: 0px 0px 10px 0px;
	width : 740px;
	border-top: 1px solid #b28c6e;
	grid-template-rows: minmax(30px, auto);
	grid-template-columns: 300px 440px;
	grid-auto-rows: minmax(30px, auto);
}

/* 明細ページ用　アイテム　画像エリア */
.grid_i_mei1{
	align-content: start;
	text-align: center;
	font-weight: bold;
	padding: 5px 2px 2px 15px;
	border-bottom: 1px solid #b28c6e;
	border-left: 1px solid #b28c6e;
}

/* 明細ページ用　アイテム　テキストエリア */
/* アイテムに背景入れると、コンテナで枠線右だと出ないのでアイテムに定義　*/
.grid_i_mei2{
	align-content: center;
	text-align: left;
	padding: 2px 2px 2px 2px;
	border-bottom: 1px solid #b28c6e;
	border-left: 1px solid #b28c6e;
	border-right: 1px solid #b28c6e;
}
